=== debian/changelog ===
vala-sample (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Andrew Flegg <andrew@bleb.org>  Mon, 16 Mar 2009 21:47:31 +0000
