=== debian/control ===
Source: vala-sample
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: programming
Priority: extra
Maintainer: Andrew Flegg <andrew@bleb.org>
Build-Depends: libusb-0.1-4, libbz2-1.0, libreadline4, vala, libhildon1-dev
Standards-Version: 3.6.1

Package: vala-sample
XB-Maemo-Display-Name: Vala Sample
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Vala sample application.
