=== debian/changelog ===
vala-sample (0.0.3) unstable; urgency=low

  * Initial Release.

 -- Andrew Flegg <andrew@bleb.org>  Mon, 16 Mar 2009 22:37:58 +0000
