=== debian/control ===
Source: vala-sample
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: user/development
Priority: extra
Maintainer: Andrew Flegg <andrew@bleb.org>
Build-Depends: vala, gnupg, libhildon1-dev
Standards-Version: 3.6.1

Package: vala-sample
XB-Maemo-Display-Name: Vala Sample
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9kDEBYZNqJNKUsAAANtSURBVEjHnZbNa1xlFMZ/zzuZMUVba1QItIJY
  JERQwRpB4idaP6HgwoX+Ey5ciLhwI3SvSy20Ql1o/wA3IiK2fqWV2jbRSaVO
  alvtpEmbJplkMvdx0XPlzm2SGXvhcueeubzPec55nvO+FW7uUteLVANeA94C
  xiuVSt32MuC4/+fq0nuSDgJ3ATUgSRpKKX0ryYAlWdIXwP3AViABVPrJOED2
  2v5Y0sPAEnAOaKWUPrP9nO38O4AFoAnMA1eBTtoAyMCrko5Iegao2X4JIBYc
  BcZSSm/afiVijv/XbK8CI8D2nNFAKWvZTkAHeNf241H3OUkzedbANmBXlmUP
  FhKTJGyfB1rAcjDPyNH+o3F9pU68NqIMI8ATtieAVWACWIzfObJSSgAXgD+B
  BjAJ/A2s3QAk6RNJ+4FbJH0Y4SVgF1CV9DpwCDgD/AEcBlqSlrMsm7I9DZwF
  fgJORo+yXAwKkG22DwGPRqPrKaUJ2wsBdgY4DcxF5nXgF+Bz4K8oVwM4AhwN
  Zq2cRFF1K8BwSmnM9hIwa3syFmkCtwKPAHuAJ4GngN1RvnqA/wocyxVZ9FCX
  GCqVyj7bO4LBMDAlacz2XmBU0h0FQeRSBjhsex9wEZgt9e8GRthu2T4eihkC
  PgDeAO4BthQVVrLDA5Hc71HadtkvZcNmUcIh4CNJO/s0M8C1YHQhQLsYlQ3r
  arW6IuntEEdfc8r25ZDxcIF51zVQDrTb7XHghY2yLxsUWLA9FVKeKyptUyDg
  sXh2esxC274YvjkfiuvyTi+g1R4THOCK7RngUsj/OPBjeK1vRqc26B9AZvtc
  GLMZ0+FEADViamfrAa1XmkvA88COUrwT8m3E83tgOsbTSMTnCz3sCbSWUhoE
  Xi7F54NBHfhG0hzwqaQ9KaVnw0vfhYfaveQNkGVZdsD2VwXnAwwCV6K0P9se
  lTRoeyVcMAg8Heau9cNI4YmvJb0o6e6IV4E7JU1Gb98BtksaiPPBTDA5G8Zd
  6/eIsAUYTymdyM8DhTNB8T2TdAr4EngfeKhfRtdrmlJm+5rtHyRtBe6N005R
  5rOhumYI5GhsJYubDtV1dtuV6Mtp4LeYYavA5Vh4OsBOxj50DPinsEtvPCDX
  IxeN3gncF/dwxFoxRCdDjc1IjpsByq8acBtwe9y1YHc1WC1uJoB/AZ4cejM5
  XOeWAAAAAElFTkSuQmCC
  ====
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Vala sample application.
