=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,9 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
+	install -D -m 0644 -o root -g root "mud-extras/vala-sample.desktop" "debian/vala-sample/usr/share/applications/hildon/vala-sample.desktop"
+	install -D -m 0644 -o root -g root "mud-extras/vala-sample-26.png" "debian/vala-sample/usr/share/icons/hicolor/26x26/hildon/vala-sample.png"
+	install -D -m 0644 -o root -g root "mud-extras/vala-sample-64.png" "debian/vala-sample/usr/share/icons/hicolor/scalable/hildon/vala-sample.png"
 
 	# Add here commands to install the package into debian/vala-sample.
 	$(MAKE) DESTDIR=$(CURDIR)/debian/vala-sample install
